Version 2.0 (2019, Mar. 04)
===========================
* Feat: Roles and applications now splitted in several containers
* Feat: Switching to docker volumes storage system
* Fix: Typo and permissions mistakes (force gid ID for munki admin user)

Version 1.1 (2019, Feb. 27)
===========================
* Fix: Minor fixes (typo mistakes, logging issue)

Version 1.0 (2019, Feb. 26)
===========================
* Initial release
